﻿/** 头部 **/
.word_top_left {height:40px;float:left;width:7px;}
.word_top_right {float:left;/*height:40px;width:7px;float:left;*/}


/** 用户首页 **/
.word_picture {width:555px;border-left:1px solid #DBDBDB;border-right:1px solid #DBDBDB;border-top:1px solid #DBDBDB;background:#FFFFFF}
.word_picture .i {text-align:center}
.word_picture .c {background:url(/pic/memword_12.gif) repeat-x scroll 0 top;height:24px;width:555px}
.word_picture .n {text-align:center}




/** 底部 **/

.word_footer {height:auto;margin:0 auto;overflow:hidden;width:960px;height:70px;line-height:60px;}
.word_footer .l {float:left;color:#D23A9E;text-align:left;height:60px;line-height:60px;display:block;}
.word_footer .l a {color:#D23A9E}
.word_footer .r {float:right;text-align:right;width:610px;height:60px;line-height:60px;display:block;_padding-top:20px}

.word_footer a {
/**padding-left:10px;padding-right:10px;**/
text-align:center;color:#333333}